{
 "collection_info": {
  "namespace": "cloud",
  "name": "terraform",
  "version": "3.0.0",
  "authors": [
   "Ansible (https://github.com/ansible)"
  ],
  "readme": "README.md",
  "tags": [
   "terraform",
   "cloud",
   "infrastructure",
   "cluster"
  ],
  "description": "Terraform collection for Ansible.",
  "license": [],
  "license_file": "LICENSE",
  "dependencies": {},
  "repository": "https://github.com/ansible-collections/cloud.terraform",
  "documentation": null,
  "homepage": "https://github.com/ansible-collections/cloud.terraform",
  "issues": "https://github.com/ansible-collections/cloud.terraform/issues"
 },
 "file_manifest_file": {
  "name": "FILES.json",
  "ftype": "file",
  "chksum_type": "sha256",
  "chksum_sha256": "67698c452c907a36715f6dd61b0814f4e45ccae7567b1abb926c4631f515602b",
  "format": 1
 },
 "format": 1
}